<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

	<h4><a href="../Main page/Main page.html">تحلیل منازعه | کورس کوتاه مدت</a></h4>

	<h1><p>معرفی</p></h1>
	<h1><p>سوال کلیدی | تحلیل منازعه چیست؟</p></h1>

	<img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />


	<h2><p>معرفی</p></h2>

	<strong>پخش صوتی</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/764026009&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

	<strong> متن کورس </strong>
	<p> قبل از شروع این دوره ، مهم است در نظر بگیرید که تحلیل منازعه چه است و چه نیست و چگونه تحلیل خوب منازعه می تواند به برنامه ریزی برای کار در جوامع تحت تأثیر منازعه کمک کند. تجزیه و تحلیل موثر منازعه عکس فوری از یک منازعه نیست. این یک روند مداوم ارزیابی است که غالباً بر اطلاعات و بینشهای ارائه شده توسط دیگران به ویژه منابع محلی می پردازد. تحلیل خوب منازعه فهم قابل استفاده را ارائه می دهد. اگر یک چارچوب تجزیه و تحلیل منازعه تنها به شما با آنچه که شما می دانید کمک کند، این به ویژه در تهیه یک روند صلح مناسب یا موثر یا یک برنامه کمک رسانی بشردوستانه یا حتی یک برنامه انکشافی یا حقوق بشر مفید نخواهد بود.</p>

	<p>به عنوان یکی از کارشناسان مهمان که در این دوره از او خواهید شنید ، لیزا شرک ، میگوید: "تحلیل یا درک ما از منازعه و خشونت ، پاسخ ما را در مقابل آن شکل می دهد." ارزیابی منازعه می تواند اثربخشی و پایداری آن پاسخ ها را بهبود بخشد</p>

	<p>یک ایده اصلی که باید در طی این دوره به یاد داشته باشید ، ایده روابط یا همبستگی است. چگونه بازیگران مختلف منازعه یا اشخاص ذیدخل مختلفی که تحت تأثیر یک منازعه قرار دارند با یکدیگر ارتباط دارند؟ و ، چگونه عوامل مختلف یک منازعه ، مشکلات مختلف یا نارضایتی های یک جامعه با یکدیگر ارتباط دارند؟ ارتباط بین یک اختلاف و یا نزاع اقتصاد محلی یا کارگری با موضوعات گسترده ملی، بی عدالتی اقتصادی یا فساد ، به عنوان مثال چیست؟</p>

	<p>تجزیه و تحلیل خوب منازعه به ما کمک می کند تا </p>

	<p> روابط را مرتب سازی ، اولویت بندی و درک کنیم که چگونه این روابط و حالات بر ماهیت منازعه یا منازعات تأثیر می گذارد</p><p>. </p>

	<p>بنابراین ، مهم است که روی شرایط وحالت یک منازعه تمرکز کنیم. از این رو، نگاه به عوامل اجتماعی ، اقتصادی ، سیاسی و فرهنگی و تنش ها بسیار مهم است زیرا ممکن است اینها منجر به خشونت شوند. این فقط درباره این نیست که ببینیم همین حالا چه کسی می جنگد</p>

	<p>با این حال ، توافق های گسترده ای در مورد مؤلفه های اصلی برای هرگونه ارزیابی منازعه وجود دارد. اینها شامل درک بازیگران اصلی منازعه ، از جمله گروه ها و افراد می باشد. و همچنان دینامیک های منازعه و تعامل عواملی که اوضاع را به سمت منازعه سوق می دهد یا صلح و ثبات را ترویج می دهد.</p>

	<p>این عوامل در سطوح مختلف رخ می دهد و ممکن است زمینه ها یا دینامیک های مهمی در آن سطوح مختلف وجود داشته باشد. این عوامل خاص باید درک شوند ، اما ما همچنین باید تعیین کنیم که چگونه آنها بر یکدیگر تاثیر می گذارند.</p>

	<p>بنابراین ، حرکت بین سطوح مختلف یعنی محلی ، ملی و جهانی مهم است. این سطوح به هم پیوسته اند اما باید به صورت جداگانه درک شوند. به عنوان مثال، در سطح ملی در مملکت مالی ، منازعات محلی با دینامیک های مختلفی وجود دارد – مانند کنترل بر منابع ، منازعات بالای مرز ها، منازعات قبیله ای و یا هم تاثیر روابط قبیله ای بالای سرحدات و مرزها.</p>

	<p> در عین حال مملکت مالی ، ناکامی در دستیابی به یک توافق سیاسی پایدار در سطح ملی رخ داده است و سایر بازیگران خارجی (کشورهایی مانند فرانسه یا چین و همچنین نیروهای صلح سازمان ملل) نیز در پویایی داخلی و خشونت پراکنده تأثیر داشته اند.</p>

	<p> چه پیوندها (یا روابط) بین این عوامل وجود دارد و از چه طریق بهم پیوسته اند؟ این یک چالش برای تجزیه و تحلیل منازعات است زیرا منازعات توسط نیروهای محلی ، ملی و جهانی تحت تاثیر قرار می گیرند.</p>

	<p>در جریان این دوره باید به خاطر داشته باشید که تجزیه و تحلیل منازعه یک فرآیند بی حرکت برای اندازه گیری یا توصیف یک منازعه مداوم نیست. </p>

	<p>تجزیه و تحلیل موثر منازعه باید پویا، و یا دینامیک و مداوم باشد و برای اطلاعات جدید یا در حال تغییر باید یک پروسه باز باشد و بینش و فهم در مورد رابطه بین بازیگران ، موضوعات و برداشت ها را ارائه دهد. متشکرم.</p>


	<h1>مهمانان متخصص &amp; آموزگاران کورس</h1>


	<p><strong>Dr. Matt Levinger</strong></p>
	<p>Professor | George Washington University</p>
	<img src="../Main page/Files/matthew-levinger.jpeg" alt="">

	<p><strong>Hodei Sultan</strong></p>
	<p>Program Officer | United States Institute of Peace</p>
	<img src="../Main page/Files/Hodei-Sultan_0.jpeg" alt="">

	<p><strong>Dr. Jacqueline Wilson</strong></p>
	<p>CEO | JLW Consulting, LLC</p>
	<img src="../Main page/Files/jacqueline_wilson.jpeg" alt="">

	<p><strong>Dr. Jeffrey Helsing</strong></p>
	<p>Former Senior Advisor | United States Institute of Peace</p>
	<img src="../Main page/Files/jeffrey_helsing.jpeg" alt="">

</div>
